{% extends "base-pdf.html.twig" %}
{% block title %}Liste des Aptitudes{% endblock %}

{% block body %}
    <p>Le président</p>
    <p>
        {{ cours.structure.nomStructure }}<br/>
        {{ cours.structure.adresseStructure }}<br/>
        {{ cours.structure.cpStructure }}<br/>
        {{ cours.structure.villeStructure }}
    </p>
    <p>QUITTANCE N°{{cours.dateDebut | date('Y/m/d')}} </p>
    <p>Paris, le {{ "now"|date("m/d/Y") }}<br/>
    Ref:reference
    (référence à produire impérativement sur votre règlement)
    </p>
    <table>
        <thead>
            <tr>
                <th>Formation</th>
                <th>Q</th>
                <th>PU</th>
                <th>Prix Total</th>
            </tr>
        </thead>
        <tbody>
            <tr>
                <td>{{ cours.nomCours }}</td>
                <td>{{ cours.nbStagiaire }}</td>
                <td>{{ cours.formation.prixFormation }}</td>
                <td>{% set prixTotal = cours.nbStagiaire * cours.formation.prixFormation %}{{ prixTotal }}</td>
            </tr>
        </tbody>
        <p>La somme de {{prixTotal}}€  (notre association est hors champs d’application de la TVA), pour règlement, à l’ordre de la FFSFP,
Cordialement.</p>
        <img src="{{ asset('imgribFFSFP.jpg') }}" />
        <p>Le Président de la Fédération Française des Secouristes et Formateurs Policiers<br />
        David MATHIEU
        </p>
        <p>Règlement des quittances - Article 8 du règlement intérieur<br />
	L’adhérent ou l’organisme conventionné a 90 jours après réception de la quittance pour s’en acquitter. Passé ce délai, et sans information particulaire fournie au trésorier,  une pénalité de 3 % du montant par mois de retard sera appliquée. Passé un délai de 6 mois (après les 90 jours), plus aucune attestation ne sera délivrée et cela sans préjudice d’éventuelles poursuites.</p>

    </table>
{% endblock %}
